Bug 600 - Экранирование неправильно работает с буквой \'я\'
: Экранирование неправильно работает с буквой \'я\'
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-11 15:54 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-11 15:54:07
При набирании в mc комбинации ESC+ENTER и курсоре на файле
\"Сервисы для представительств.txt\"
получаем в командной строке
\"Сервисы\\ дл\\ представительств.txt\"
то есть буквы \'я\' нет. Проявляется в X под xterm и в текстовой консоли.

LANG=ru_RU.CP1251
в рассылке по Sisyphus упоминалось, что в ru_RU.KOI8-R все нормально.

Система - Master beta/Sisuphus 20020206, окружение CP1251
mc-4.5.55-alt4

---

---
------- Comment #1 From 2003-01-08 21:17:38 -------
Fixed
------- Comment #2 From 2003-01-08 21:17:38 -------
Fixed